Tutoriel N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !

Statut
N'est pas ouverte pour d'autres réponses.

Dlazzy

Contributeur
Inscription
25 Décembre 2012
Messages
700
Réactions
221
Points
4 033
    Réponse de Dlazzy Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #1
Le tutoriel est expérimentale, si vous avez des problèmes, je n'en serais pas responsable !

"Le tuto marche sur les applications vous affichant le message vous disant qu'il vous faut un iOS supérieur, si vous avez un message vous disant de posséder GL 2.0 (matériel), la technique ne marchera pas !"

Salut,

Je vais vous montrer comment installé des applications ou des jeux sous iOS 3.x.x à iOS 7.x.x des applications qui sont normalement réservé pour les iOS 7.x.x ou iOS 6
Vous avez dut certainement déjà vu un message dans l'App Store vous disant que cette application est réservé aux iOS 6 et donc que vous ne pouvez pas l'installer.

L'exemple le plus courant c'est les personnes qui on iOS 3.2.1 ou 4.2.1 et qui veulent installer des applications qui demande à avoir l'iOS 4.3.(5).

Pré-requis :

- Un iDevice Jailbreak
- Un appareil ancien :D


Tuto :

- Ouvrez Cydia et ajouter la source :

- Une fois fait, chercher "NasLD"

- Faites "Installer" , "Confirmé" puis effectuer le respring demandé.

- Installer également le tweak "iFile" (pas de source à ajoutée)

- Une fois tout cela installé, ouvrez iFile et appuyer sur la flèche "var" en haut à gauche puis " / " aussi.

- Aller dans le dossier "System" -> "Library" -> "CoreServices" et ouvrez le fichier "SystemVersion.plist" avec "Editeur de texte" en cliquant dessus.

- Cliquez sur "Modifier" en haut à gauche, cliquez sur le texte et changer le nombre :

A la base :

Code:
<key>ProductVersion</key>
<string>"VOTRE VERSION"</string>
Vous le changé en :

Code:
<key>ProductVersion</key>
<string>6.1</string>
- Puis faites "Enregistrer" en haut à droite et "Ok" , fermé iFile et redémarrer votre appareil (pas de respring)

Voilà maintenant vous pouvez réessayer de télécharger votre application !
(Si avec "6.1" ça ne marche pas, essayer avec 5.1)
Vous pouvez aussi essayer avec 7.0.4
 
Dernière édition:

maxime97192

Membre
Inscription
10 Avril 2013
Messages
4
Réactions
0
Points
11
    Réponse de maxime97192 Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #2
sa marche pas moi quand je vais sur l'appstore sa me mes un ecran gris et sa me remet au menu principale de l'ipod
 

Dlazzy

Contributeur
Inscription
25 Décembre 2012
Messages
700
Réactions
221
Points
4 033
    Réponse de Dlazzy Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #3
C'est bizarre, je vais y réfléchir, tiens moi au courant aussi de ton côté
 
D

deleted164816

    Réponse de deleted164816 Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #4
Bonne idée mais je crois que sa marche pas a cause que sa change pas réelement la version mais seulement dans général et même la je suis pas sure :p
 

THE__AVENGER ಠ_ಠ

Contributeur
Inscription
20 Novembre 2012
Messages
767
Réactions
204
Points
7 363
    Réponse de THE__AVENGER ಠ_ಠ Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #5
ça spoof la version, mais lorsque j'avais essayé il y a deux mois, l'App Store était inaccessible, et je ne voit pas à quoi sert NasLD...
 

RyanAir

POWERLEVELING POKEMON GO PAS CHER
Contributeur
Inscription
5 Avril 2013
Messages
745
Réactions
222
Points
7 273
    Réponse de RyanAir Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #6
Je met ça tout de suite, merci beaucoup ! :)
 

Ti-Ken

☁ⓚⓔⓝ☁
Contributeur
Inscription
18 Octobre 2012
Messages
1 036
Réactions
287
Points
7 864
    Réponse de Ti-Ken Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #7
Mici
 

maxime97192

Membre
Inscription
10 Avril 2013
Messages
4
Réactions
0
Points
11
    Réponse de maxime97192 Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #8
sa ier mais quand je vais sur l'apple store je vais sur facebook ex je fait installer app puis il ne se passe rien


sa ier j'ai installer mais dec que jouvre l'application elle se referme tout de suite
 
D

deleted164816

    Réponse de deleted164816 Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #9
sa ier mais quand je vais sur l'apple store je vais sur facebook ex je fait installer app puis il ne se passe rien


sa ier j'ai installer mais dec que jouvre l'application elle se referme tout de suite
elle est pas compatible :/
 

maxime97192

Membre
Inscription
10 Avril 2013
Messages
4
Réactions
0
Points
11
    Réponse de maxime97192 Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #10
Bas alors j'ai mis dofus battle qui avant le jailbreak fonctionner très bien et la quand je le mais sa me réfèrme tout de suite l'application
 
Inscription
26 Avril 2012
Messages
503
Réactions
74
Points
258
    Réponse de iUltimat Legend Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #11
Merci du tuto!
 

THE__AVENGER ಠ_ಠ

Contributeur
Inscription
20 Novembre 2012
Messages
767
Réactions
204
Points
7 363
    Réponse de THE__AVENGER ಠ_ಠ Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #12
Bas alors j'ai mis dofus battle qui avant le jailbreak fonctionner très bien et la quand je le mais sa me réfèrme tout de suite l'application
Recherche sur internet une version ancienne et installe la
 

maxime97192

Membre
Inscription
10 Avril 2013
Messages
4
Réactions
0
Points
11
    Réponse de maxime97192 Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #13
De dofus ou bien de l'IOS qui actuellement le 6 car je l'ai installer sur mon iPod touch 2g peut être faudrait t-il que je rest a un l'ios d'origine quixest en 4.2.1 et que je jailbreak a cette version?
 
Inscription
30 Mai 2013
Messages
1
Réactions
0
Points
14
    Réponse de tl34500000000000 Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #14
Marche impec en 5.1 gg a toi
 

Dlazzy

Contributeur
Inscription
25 Décembre 2012
Messages
700
Réactions
221
Points
4 033
    Réponse de Dlazzy Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #15

Dyne

Membre
Inscription
3 Juin 2013
Messages
4
Réactions
0
Points
24
    Réponse de Dyne Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #16
Bonsoir,
ils me disent toujours "cet application n'est pas compatible avec cet iPod Touch" ..
Je ne sais plus quoi faire :/
 

Dlazzy

Contributeur
Inscription
25 Décembre 2012
Messages
700
Réactions
221
Points
4 033
    Réponse de Dlazzy Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #17
IpodTouch quelle génération ? Pour quelle application ?
 

Dyne

Membre
Inscription
3 Juin 2013
Messages
4
Réactions
0
Points
24
    Réponse de Dyne Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #18
IpodTouch quelle génération ? Pour quelle application ?
iPod Touch génération 2G en 4.2.1. Je l'ai mis en 5.1 et pour toutes les applications ils me disent ça ou ils me disent pendant l'installation que c'est impossible et que je dois me connecter sur iTunes pour les installer
 

Dyne

Membre
Inscription
3 Juin 2013
Messages
4
Réactions
0
Points
24
    Réponse de Dyne Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #19
Je pense savoir pourquoi.. Quand je vais sur iTunes ils me disent que je suis bien en 5.1 mais sous la version 8C148, c'est peut-être pour cela que je n'arrive pas à télécharger des applications. Peut-on changer la version et la mettre en 9B176 ?
(Sur mon iPod, dans les informations il est bien écrit que je suis en 9B176)
 

Dlazzy

Contributeur
Inscription
25 Décembre 2012
Messages
700
Réactions
221
Points
4 033
    Réponse de Dlazzy Divers Mobiles & tablettes Mobiles iOS : N'importe qu'elles applications iOS 7 ou 6 sous iOS 3.x à 7.x sans message d'erreur !
  • #20
Première fois que je rencontre le problème, je pense que c'est des réglages simple sur ton iPodTouch ou sur iTunes pour régler le problème, j'essaye de regarder mais je n'ai pas trop le temps
 
Statut
N'est pas ouverte pour d'autres réponses.

Haut Bas